## searchload-options 0.6.3

=== debian/changelog ===
searchload-options (0.6.3-2) unstable; urgency=low

  * Updated 01-bump-maxversion.diff patch for working with
    all Firefox/Iceweasel version (Closes: #654946)  

 -- Fabrizio Regalli <fabreg@fabreg.it>  Sat, 07 Jan 2012 12:49:43 +0100

searchload-options (0.6.3-1) unstable; urgency=low

  * Initial release. (Closes: #568831)

 -- Fabrizio Regalli <fabreg@fabreg.it>  Fri, 04 Nov 2011 12:09:05 +0100
