=== debian/control ===
Source: searchload-options
Section: web
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Fabrizio Regalli <fabreg@fabreg.it>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 8), mozilla-devscripts (>= 0.29~)
Standards-Version: 3.9.2
Homepage: https://addons.mozilla.org/en-US/firefox/addon/searchload-options
Vcs-git: git://git.debian.org/git/pkg-mozext/searchload-options.git
Vcs-Browser: http://git.debian.org/?p=pkg-mozext/searchload-options.git;a=summary

Package: xul-ext-searchload-options
Architecture: all
Depends: ${misc:Depends}, ${xpi:Depends}
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Breaks: ${xpi:Breaks}
Description: tweak the searchbar's functionality
 SearchLoad Options extends the capabilities of the searchbar.
 It can automatically clear the searchbar and change the 
 search engine after each search. It can also open the search
 results in the current tab, a new tab, or a new background tab.
