## searchload-options 0.8.0

=== debian/changelog ===
searchload-options (0.8.0-3) unstable; urgency=medium

  * Replace Fabrizio Regalli from uploaders (Closes: #761846)
  * Adapt watch file for new amo scheme
  * Document upstream VCS
  * Bump standards version to 3.9.6

 -- David Prévot <taffit@debian.org>  Fri, 01 May 2015 10:07:27 -0400

searchload-options (0.8.0-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable since iceweasel 29 has been uploaded there

 -- David Prévot <taffit@debian.org>  Sun, 11 May 2014 14:32:35 -0400

searchload-options (0.8.0-1) experimental; urgency=medium

  * Team upload
  * Imported Upstream version 0.8.0, and upload to experimental because of
    the minimum Iceweasel version required
  * Update upstream changelog
  * Bump standards version to 3.9.5

 -- David Prévot <taffit@debian.org>  Wed, 07 May 2014 21:47:30 -0400

searchload-options (0.7.4-1) unstable; urgency=low

  * Team upload
  * Imported Upstream version 0.7.4 (Closes: #695729)
  * Drop patches
  * Remove now useless DMUA
  * Bump standards version to 3.9.4
  * Update Vcs- to canonical URI
  * Convert copyright to format 1.0
  * Use --buildsystem=xul_ext
  * Add upstream changelog

 -- David Prévot <taffit@debian.org>  Wed, 17 Jul 2013 19:57:18 -0400
